{
  "id": "4543668",
  "name": "无人机检测",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "10820116",
      "name": "数据集",
      "font_class": "shujuji",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "12103015",
      "name": "模型",
      "font_class": "moxing",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "1283",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "167186",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "1106050",
      "name": "暂停",
      "font_class": "zanting",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "1459147",
      "name": "导出",
      "font_class": "daochu1",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "1503737",
      "name": "视频",
      "font_class": "shipin1",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "2425558",
      "name": "nav_media_delete",
      "font_class": "nav_media_delete",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "2674483",
      "name": "暂停",
      "font_class": "zanting1",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "5094765",
      "name": "无图片",
      "font_class": "wutupian",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "5838798",
      "name": "导出",
      "font_class": "daochu2",
      "unicode": "e871",
      "unicode_decimal": 59505
    },
    {
      "icon_id": "6879353",
      "name": "视频",
      "font_class": "shipin2",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "7629071",
      "name": "视频",
      "font_class": "shipin3",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "10936655",
      "name": "初始化",
      "font_class": "chushihua",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "11372711",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e8ba",
      "unicode_decimal": 59578
    },
    {
      "icon_id": "11932851",
      "name": "活动展示",
      "font_class": "huodongzhanshi",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "13396906",
      "name": "模式权重",
      "font_class": "moshiquanzhong",
      "unicode": "e781",
      "unicode_decimal": 59265
    },
    {
      "icon_id": "16017699",
      "name": "权重管理",
      "font_class": "quanzhongguanli",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "16103164",
      "name": "系统初始化 ",
      "font_class": "xitongchushihua",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "17995814",
      "name": "5 图像检测",
      "font_class": "5tuxiangjiance",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "19457235",
      "name": "result",
      "font_class": "jieguozhanshiye",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "20120369",
      "name": "结束视频",
      "font_class": "jieshushipin",
      "unicode": "e7d5",
      "unicode_decimal": 59349
    },
    {
      "icon_id": "20120420",
      "name": "结束视频",
      "font_class": "jieshushipin1",
      "unicode": "e7d8",
      "unicode_decimal": 59352
    },
    {
      "icon_id": "20313959",
      "name": "视频检测_面性",
      "font_class": "shipinjiance_mianxing",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "20313969",
      "name": "视频检测",
      "font_class": "shipinjiance",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "25061077",
      "name": "无图片",
      "font_class": "wutupian1",
      "unicode": "ec99",
      "unicode_decimal": 60569
    },
    {
      "icon_id": "25533580",
      "name": "无图片",
      "font_class": "wutupian2",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "27308187",
      "name": "初始化",
      "font_class": "ziyuanxhdpi-copy",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "35511412",
      "name": "图像检测",
      "font_class": "tuxiangjiance",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "38135974",
      "name": "权重选择",
      "font_class": "quanzhongxuanze",
      "unicode": "ea03",
      "unicode_decimal": 59907
    },
    {
      "icon_id": "39951389",
      "name": "计算权重",
      "font_class": "jisuanquanzhong",
      "unicode": "e603",
      "unicode_decimal": 58883
    }
  ]
}
